Subject: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Sep 2023 02:08:27 -0700

David Fussner <[email-masked]> writes:

> Thanks Lars, will do.
>
> On Thu, 8 Sept 2022 at 14:39, Lars Ingebrigtsen <[email-masked]> wrote:
>>
>> David Fussner <[email-masked]> writes:
>>
>> > The conclusion at the time was that the patch needed reworking before
>> > Dmitry was happy with it, and I've not yet found enough time to do so,
>> > though I'm still fully intending to make the necessary changes. Please
>> > leave the bug open so I can restart the conversation when I have a
>> > better patch.
>>
>> Of course.

That was a year ago.  Have you made any progress here?